
Showroom Mobile Banking - Enhancement #14070

App Level font size setting

21 July 2022 03:00 PM - Hoo Dextor

Status: Pending SIT Start date: 21 July 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To implement the app level font size with levels below:

Small, reduce by certain percentage (percentage variable for small)

Normal

Large, increase by certain percentage (percentage variable for large)

The percentage variable for large, small shall be apply globally.

History

#1 - 28 July 2022 05:35 PM - Leoh Dennis leohyq

218171    28/07/2022, 17:31 dennis.leohyq    Leoh: Enhancement #14070 App Level font size setting

Message: As per discuss, will use mobile access plugin to control the text size inside the app. It won't affect others app or device text. Now only set

for 3 text size. 80% (small), 100%(default), 120%(large).

Code had been coded in app preference page.

#2 - 05 August 2022 11:09 AM - Leoh Dennis leohyq

- Status changed from Assigned to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

#3 - 15 August 2022 10:48 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT
